### Enumeration

# ECal ClientSourceType

since: 3.2

#### Declaration

    enum ECal.ClientSourceType

#### Description [src]

Indicates the type of calendar.

Available since: 3.2

#### Members

`E_CAL_CLIENT_SOURCE_TYPE_EVENTS`

  Events calander.

  - Value: `0`
  - Available since: 3.2
`E_CAL_CLIENT_SOURCE_TYPE_TASKS`

  Task list calendar.

  - Value: `1`
  - Available since: 3.2
`E_CAL_CLIENT_SOURCE_TYPE_MEMOS`

  Memo list calendar.

  - Value: `2`
  - Available since: 3.2